\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Ut re mi fa sol la"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    r4 g c,8 d e c f d8. e16 f g a8 d,4 f8 e d g4. e4 d8 c8. b16 a8 a'4 f8 e a g4^"A" d8 g4 g8 g,4 c a8 b c d e a,8. b16 c d e8 c4 a8 e'8. f16 g4 d g fis8 g a4^"B" 
    r8 a, c a c8. d16 e8. f16 g4 g8 g,8. a16 b c d4 a d cis8 d e c4 b8 c4 g
    r8 c4 e c8 e8. f16 g4^"C"
    r8 g e8. f16 g8 g d8. e16 f8 d f8. g16 a4. f8 f4 c8 d e f g4 e d e b d4. g,8 b4 a^"D" a'4. f8 f4 e a gis a e8 c c'4. a8 a4. f8 f4 e a g4. f16 e d4 g4. e8 e4. d8 g4 c, f4. e8 e4 f^"E" d4. c16 b a4 g g'2 e4. c8 c2 b4 c g c8. d16 e4 d f4. d8 a' f e^"F" d e8. f16 g4
    r8 g, c8. d16 e8 c e8. f16 g4. g,8 g4
    r8 g4 g' c,8 e8. d16 c8 b e4 d8^"G" a d4 c8 d a d g,4
    r8 g'4 e8 g4 c,
    r8 f4 e8 f c4 b8 c4 g
    r8 c4 f,8 c' a4 a'4 f8 e c g' e4 c8 e4 d^"H"
    r8 f4 d8 a'4 g8. f16 e8 d g8. f16 e8 d c4 c'8. b16 a8. g16 f8 e d g4 f8 g4 d e8 c4 e c8 e4 d g,
    r8 g d'4 c16^"I" d e f g8. a16 b8 c4 b8 c f,4 d8 f8. g16 a4 e8. f16 g4 g,
    r8 g' e f c f4 a8. b16 c8 g4
    \set suggestAccidentals = ##t
    r8 d g f bes4 a
    r8 a,4 a8 c4. b8 e8. d16 c8 b c4 g1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

