\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Ut re mi fa sol la"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    g4 d e8 f g16 f e d c8 d f4 e8 d f c16 d e8 fis g d g4. 
    \set suggestAccidentals = ##t
    f8 e8. d16 c8 c'4 a8 g e g4^"A" fis8 g4 b g8. f16 e d c4 c b8 c a4 g c b8 g4 g'8 fis fis g g a g16 fis e8^"B" a g a e a g e8. fis16 g4 d d8 g4 f8 d e e f8. d16 e8 d b c e d c e d g8. f16 e d c8 b e8. f16 g8 e d4^"C"
    r8 d e g4 d8. e16 f g a8 f4 f8 e8. c16 e8 f c d e f g4. g,8. a16 b c d8 d g, b4 b8 a4 a8 b8. c16 d8 e4^"D"
    r8 e4 f8. g16 a8 
    \set suggestAccidentals = ##f
    gis8 gis a16 b c a b4 c8 a g4
    r8 g e c4 c' a8 a4 g8. f16 e8 c' b4. a16 g a4 b
    r4  g e8 fis g4. e8 a4. g8 g4 f^"E"
    r8 f4 e16 d e d e f g4. f16 e d4 e b8 c8. d16 e f g8 e d4 c d e8. f16 g8 e f4. c4 d8 c8. d16 e8^"F" f g e d4. d8 c4 b8 e8. f16 g4 d8 d4
    r8 g4 g8 d4. e8. d16 b8 c d b8. c16 d8^"G" c d16 e f d e8 d c d4 g,8. a16 b c d8 e d g4 e f8 a g f  e4 d8 e4 d8 g8. f16 e4 f8 e4
    r8 e c a b c b4
    r8 e8. f16 g8 f4^"H" e8 f c d e8. f16 g4. f8 d g4 f8 e4
    r8 e4 a g8 f g bes a g4 f e8. d16 c8 b4 c8 b g a4 b8 g4 g8 a8. b16 c4^"I" b8. c16 d8 e d4 c
    r8 f8. g16 a4 e8. f16 g4 d d8 g4. f8 e f a4. g4 g8 f a 
    \set suggestAccidentals = ##t
    bes a f8. g16 a8 a b c a4 g8. f16 e8 d b e4 d8 c4 b1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    g1 a b c d^"A" e e d c^"B" b a g g b^"C" a c b d c^"D" e e c d b c a^"E" b g g a b^"F" g b g a^"G" b c g c g a^"H" b c d g, d' g,^"I" a b c d e g,\breve\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    r4 g c,8 d e c f d8. e16 f g a8 d,4 f8 e d g4. e4 d8 c8. b16 a8 a'4 f8 e a g4^"A" d8 g4 g8 g,4 c a8 b c d e a,8. b16 c d e8 c4 a8 e'8. f16 g4 d g fis8 g a4^"B" 
    r8 a, c a c8. d16 e8. f16 g4 g8 g,8. a16 b c d4 a d cis8 d e c4 b8 c4 g
    r8 c4 e c8 e8. f16 g4^"C"
    r8 g e8. f16 g8 g d8. e16 f8 d f8. g16 a4. f8 f4 c8 d e f g4 e d e b d4. g,8 b4 a^"D" a'4. f8 f4 e a gis a e8 c c'4. a8 a4. f8 f4 e a g4. f16 e d4 g4. e8 e4. d8 g4 c, f4. e8 e4 f^"E" d4. c16 b a4 g g'2 e4. c8 c2 b4 c g c8. d16 e4 d f4. d8 a' f e^"F" d e8. f16 g4
    r8 g, c8. d16 e8 c e8. f16 g4. g,8 g4
    r8 g4 g' c,8 e8. d16 c8 b e4 d8^"G" a d4 c8 d a d g,4
    r8 g'4 e8 g4 c,
    r8 f4 e8 f c4 b8 c4 g
    r8 c4 f,8 c' a4 a'4 f8 e c g' e4 c8 e4 d^"H"
    r8 f4 d8 a'4 g8. f16 e8 d g8. f16 e8 d c4 c'8. b16 a8. g16 f8 e d g4 f8 g4 d e8 c4 e c8 e4 d g,
    r8 g d'4 c16^"I" d e f g8. a16 b8 c4 b8 c f,4 d8 f8. g16 a4 e8. f16 g4 g,
    r8 g' e f c f4 a8. b16 c8 g4
    \set suggestAccidentals = ##t
    r8 d g f bes4 a
    r8 a,4 a8 c4. b8 e8. d16 c8 b c4 g1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

